.nyrCon video{
  display: block;
  margin: 0.1rem auto;
  width: 100%;
  height: auto;
}


/*内容样式*/
.nyrCon td,
.nyrCon th{padding: 10px 10px;border: 1px solid #eff3f6;vertical-align:middle;color: #303030;line-height: 1.25;}
.nyrCon td p,
.nyrCon th p{padding-bottom:0;}
.nyrCon table {border-collapse: collapse;border: 1px solid #dadbdd; width:100%}
.nyrCon table tr:not(:first-child) td{}
.nyrCon table td {border: 1px solid #dadbdd;}

.nyrCon table th{ border: 1px solid #dadbdd;}

.top_bg::before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  z-index: -1;
  width: 100%;
  height: 2.12rem;
  background: url(../nyimages/nytopbg.png) no-repeat top center;
  background-size: 100%;
}

.fixedNav::after {
  display: none;
}

/*banner*/

.nybanner{
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 9;
}

.nybanner img{
  display: block;
  margin: 0 auto;
  height: 100%;
  width: 100%;
}






/*文字列表*/

.nyMain {
  min-height: 4rem;
  background-size: 100%;
  position: relative;
  z-index: 10;
  padding-bottom: 0.65rem;
  background: linear-gradient(166deg, rgba(130, 107, 161, 0.1) 9%, rgba(130, 107, 161, 0.02) 95%);
}


.nyMain::before{
  position: absolute;
  left: 0;
  top: 1.8rem;
  content: "";
  z-index: -1;
  width: 100%;
  height: calc(100% - 0rem);
  background: url(../nyimages/mainbg1.png) no-repeat top center;
  background-size: 100%;
  
}

.nyMain::after{
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../nyimages/mainbg2.png) no-repeat bottom center;
  background-size: 100%;
}


.nyMain .Mainbox{
  margin: 0rem auto 0 auto;
  width: 100%;
  background: rgba(255, 255, 255, 1);
  padding: 0 0.6rem 0.8rem 0.4rem;
  position: relative;
  z-index: 6;

}

.nyMain .Mainbox::after{
  position: absolute;
  left: 0;
  top: -1.8rem;
  content: "";
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #fff;
}

.nyLeft {
  width: 19.8%;
  padding-bottom: 1.5rem;
  position: relative;
  z-index: 3;
  background: #58235e;
  float: left;
  top: -2.6rem;

}

.nyLeft::after{
  position: absolute;
  left: 0;
  bottom: -0.9rem;
  content: "";
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../nyimages/fenleibg.png) no-repeat bottom center;
  background-size: 100%;
}

.nyLeft  .fenlei_t{
  width: 100%;
  height: 1.15rem;
  position: relative;
  padding-left: 0.5rem;
  padding-top: 0.05rem;

}

.nyLeft  .fenlei_t h2 em{
  display: block;
  font-size: 0.2rem;
  line-height: 0.26rem;
  color: rgba(255, 255, 255, 1);
  font-family: "PingFangSC-Regular";
  padding-top: 0.4rem;
}

.nyLeft  .fenlei_t h2{
  font-size: 0.38rem;
  color: #fff;
  font-family: "PingFangSC-bold";
  font-weight: normal;
  background: url(../nyimages/fenlei_t.png) no-repeat left top;
  background-size: 0.05rem 1.1rem;
  padding-left: 0.3rem;
}

.nyLeft  ul{
  width: 84%;
  margin: 0.6rem auto 0 auto;
  border-top: 1px dashed rgba(255, 255, 255, 0.3);
}

.nyLeft>ul>li{
  width: 100%;
  margin: 0 auto 0.15rem 0;
  position: relative;

}

.nyLeft>ul>li>h5{
  position: relative;
  z-index: 9;
  line-height: 0.35rem;
  padding: 0.15rem 0;
}

.nyLeft>ul>li>h5 a{
  padding: 0 10% 0 11%;
  font-size: 0.22rem;
  color: rgba(255, 255, 255, 1);
  display: inline-block;
  width: 90%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.nyLeft>ul>li>h5 em {
  position: absolute;
  right: 0rem;
  top: 0%;
  height: 100%;
  width: 30%;
}

.nyLeft>ul>li>h5 em::after {
  position: absolute;
  right: .2rem;
  top: 50%;
  content: "";
  transform: translateY(-50%);
  background: url(../nyimages/ico.png) no-repeat center;
  background-size: 100% 100%;
  width: 0.22rem;
  height: 0.18rem;
}



.nyLeft>ul>li>h5::after{
  position: absolute;
  left: 0%;
  top: 0rem;
  width: 0%;
  height: 100%;
  background: #ffffff ;
  content: "";
  z-index: -2;
  pointer-events: none;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



.nyLeft>ul>li.on>h5::after{
  width: 100%;
}

.nyLeft>ul>li.on>h5 a{
  color: rgba(88, 35, 94, 1);
  font-weight: bold;
}

.nyLeft>ul>li.on>h5 em::after{
  background: url(../nyimages/ico.png) no-repeat center;
  background-size: 100% 100%;
}

.nyLeft>ul>li .erji{
  display: none;
  padding-bottom: 0.2rem;
}

.nyLeft>ul>li .erji>li{
  line-height: 0.45rem;
  margin: 0 auto;



}

.nyLeft>ul>li .erji>li>h6 {
  position: relative;
  font-size: 0.18rem;
  color: #fff;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
}

.nyLeft>ul>li .erji>li>h6 a{
  display: block;
  font-size: 0.18rem;
  color: #fff;
  opacity: 0.7;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  padding-left: 12%;
}


.nyLeft>ul>li .erji>li>h6 em{
  position: absolute;
  right: .15rem;
  top: 0%;
  width: .14rem;
  height: 100%;
  background:no-repeat center;
  background-size: 100%;
  transform: rotate(-90deg);
  display: none;
}


.nyLeft>ul>li .erji>li>dl{
  display: none;
  border-bottom: 1px dashed #ddd;
}


.nyLeft>ul>li .erji>li>dl dd a{
display: block;
line-height: 0.36rem;
font-size: 0.15rem;
color: #fff;
-webkit-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
padding-left: 20%;


}

.nyLeft>ul>li .erji>li.on>h6 a{
 opacity: 1;

}

.nyLeft>ul>li .erji>li> .sanji a {
  display: block;
  padding-left: 0.45rem;
  font-size: 0.14rem;
  color: #fff;
  line-height: 0.36rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.nyLeft>ul>li .erji>li> .sanji a.on {
  color: rgba(88, 35, 94, 1);
}

.nyRight {
  float: right;
  width: 75.8%;
  position: relative;
  z-index: 2;
  padding: 0.3rem 0rem 0 0rem;
  margin-top: -1.8rem;
}

.nyRight .nyrtit {
  border-bottom: 1px solid rgba(88, 35, 94, 1);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding-bottom: 0.15rem;

}

.nyRight .nyrtit h5{
  line-height: 0.45rem;
  font-size: 0.32rem;
  font-weight: normal;
  font-family: "PingFangSC-bold";
  color: rgba(0, 0, 0, 1);
  
}
.posi {
  margin-top: 0.25rem;
  line-height: 0.25rem;
  display: block;
  background: url(../nyimages/home.png) no-repeat left center;
  background-size: .18rem .15rem;
  padding-left: .3rem;
}

.posi a {
  font-size: 0.14rem;
  color: rgba(102, 102, 102, 1);
}

.posi a + a::before {
  content: '>';
  margin: 0 .05rem;
  font-size: 0.14rem;
  color: rgba(102, 102, 102, 1);
}


.nyRight .nyrCon {
  padding: 0;
}

.nynotice{
  margin: 0.05rem 0 0 0;
}

.nynotice ul li{
  position: relative;
  z-index: 5;
  width: 100%;
  border-bottom: 1px solid  rgba(139, 131, 124, 0.2);
}

.nynotice ul li a{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  height: 100%;
  padding: 0.4rem 0;
}

.nynotice ul li .time{
  width: 0.86rem;
  height: 0.95rem;
  border-radius: 0.05rem;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(88, 35, 94, 1);
  text-align: center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.nynotice ul li .time span{
  display: block;
  font-size: 0.42rem;
  line-height: 0.65rem;
  color: rgba(88, 35, 94, 1);

}

.nynotice ul li .time i{
  display: block;
  font-size: 0.14rem;
  color: rgba(255, 255, 255, 1);
  height: 0.3rem;
  line-height: 0.3rem;
  border-radius: 0px 0px 0.05rem 0.05rem;
  background: rgba(88, 35, 94, 1);
}


.nynotice ul li .txt{
  width: calc((100% - 1.25rem));
}

.nynotice ul li .txt h5{
  font-size: 0.2rem;
  font-weight: 500;
  line-height: 0.32rem;
  color: rgba(58, 58, 60, 1);
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 0.08rem;
}


.nynotice ul li .txt p{
  font-size: 0.14rem;
  line-height: 0.24rem;
  color: rgba(102, 102, 102, 1);
  height: 0.48rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 0.12rem;
}


.nynotice ul li::after{
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0%;
  height: 1px;
  content: "";
  z-index: -1;
  background: rgba(88, 35, 94, 1);;

  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



/*nynews*/

.nynews{
  margin: 0.3rem auto 0 auto;

}

.nynews ul li{
  margin-bottom: 0.3rem;
  position: relative;
  z-index: 5;
  background: linear-gradient(270deg, rgba(246, 245, 248, 1) 0%, rgba(246, 240, 247, 1) 100%);

}

.nynews ul li a{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0.32rem 0.5rem 0.4rem 0.32rem;
}

.nynews ul li .pic{
  position: relative;
  overflow: hidden;
  width: 3.2rem;
  height: 1.78rem;
}

.nynews ul li .pic img{
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.nynews ul li .txt{
  width: calc(100% - 3.6rem);
} 

.nynews ul li .txt h5{
  font-size: 0.2rem;
  font-weight: 700;
  color: rgba(58, 58, 60, 1);
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 0.17rem;
}

.nynews ul li .txt span{
  display: block;
  font-size: 0.16rem;
  color: rgba(88, 35, 94, 1);
  margin: 0.25rem 0 0.05rem 0;
}

.nynews ul li .txt em{
  display: block;
  width: 0.94rem;
  height: 1px;
  background: rgba(88, 35, 94, 1);

}

.nynews ul li .txt p{
  font-size: 0.14rem;
  color: rgba(108, 104, 101, 1);
  line-height: 0.24rem;
  height: 0.72rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 0.17rem;
}



.nynews ul li::after {
  position: absolute;
  left: 0;
  top: 0%;
  content: "";
  z-index: -1;
  background: rgba(88, 35, 94, 1);
  width: 0;
  height: 100%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}




/*nynewsxq*/


.nynewsxq{
  width: 100%;

} 

.nynewsxq .arc-tit{
  margin: 0 auto;
  padding-top: 0.45rem;
  padding-bottom: 0.45rem;
  border-bottom: 1px solid rgba(88, 35, 94, 0.3);
}

.nynewsxq .arc-tit h1{
  font-size: 0.36rem;
  font-weight: normal;
  font-family: "PingFangSC-bold";
  line-height: 0.56rem;
  color: rgba(58, 58, 60, 1);
  text-align: center;
}

.nynewsxq .arc-tit .arc-info{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0.25rem auto 0 auto;
}

.nynewsxq .arc-tit .arc-info span{
  display: inline-block;
  font-size: 0.18rem;
  line-height: 0.26rem;
  color: rgba(140, 140, 140, 1);
  margin: 0 0.05rem;
}

.nynewsxq .nytxtcont{
  margin: 0.35rem auto 0 auto; 
}

.nynewsxq .nytxtcont p{
  font-size: 0.18rem;
  line-height: 0.32rem;
  color: rgba(58, 58, 60, 1);
  text-indent: 2em;
  margin-bottom: 0.28rem;
}

.nynewsxq .nytxtcont p .img{
  margin: 0.4rem auto;
  display: inline-block;
}




.nynewsxq .arc-sib{
  margin: 0.5rem auto 0 auto;
  border-top: 2px solid rgba(234, 234, 234, 1);
  padding-top: 0.35rem;
}

.nynewsxq .arc-sib div{
  margin-bottom: 0.23rem;
  line-height: 0.3rem;
  font-size: 0.2rem;
  color: rgba(88, 35, 94, 1);

}

.nynewsxq .arc-sib a{
  font-size: 0.2rem;
  color: rgba(58, 58, 60, 1);
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



/*nyteam*/

.nyteam{
  margin: 0.5rem auto 0 auto;
}

.nyteam ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.nyteam ul li{
  width: 47.2%;
  background: linear-gradient(270deg, rgba(246, 245, 248, 1) 0%, rgba(246, 240, 247, 1) 100%);
  margin-bottom: 0.45rem;
  min-height: 1.67rem;
}

.nyteam ul li a{
  padding: 0.03rem 0.5rem 0.03rem 0.03rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: 100%;

}

.nyteam ul li .pic{
  position: relative;
  overflow: hidden;
  width: 1.25rem;
  height: 1.63rem;
} 

.nyteam ul li .pic img{
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-position: top;
  object-fit: cover;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.nyteam ul li .txt{
  flex: 1;
  margin-left: 0.5rem;
  width: calc((100% - 1.75rem));
}

.nyteam ul li .txt h5{
  font-size: 0.24rem;
  font-weight: 600;
  color: rgba(88, 35, 94, 1);
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 0.18rem;
}

.nyteam ul li .txt span{
  font-size: 0.16rem;
  color: rgba(102, 102, 102, 1);
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: 0.08rem 0 0.15rem 0;
}

.nyteam ul li .txt em{
  display: block;
  width: 100%;
  height: 1px;
  background: rgba(125, 67, 141, 0.2);
}

.nyteam ul li .txt p{
  font-size: 0.14rem;
  line-height: 0.24rem;
  color: rgba(51, 51, 51, 1);
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 0.13rem;
}



/*nyteacher_fc*/

.nyteacher_fc{
  margin: 0.3rem auto 0 auto;
}

.nyteacher_fc .teacher_show{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  z-index: 5;
  margin: 0 auto;
  border-radius: 0.1rem;
  padding: 0.4rem 0.45rem 0.65rem 0.45rem;
  background: linear-gradient(180deg, rgba(246, 245, 248, 1) 0%, rgba(233, 219, 235, 1) 100%);
}

.nyteacher_fc .teacher_show::after{
  position: absolute;
  right: 0.1rem;
  bottom: 0.35rem;
  content: "";
  z-index: -1;
  background: url(../nyimages/teamlist.png) no-repeat center;
  background-size: 100% 100%;
  width: 2.79rem;
  height: 2.39rem;
}

.nyteacher_fc .teacher_show .pic{
  width: 1.73rem;
  height: 2.23rem;
  border-radius: 0.1rem;
  position: relative;
  overflow: hidden;
}

.nyteacher_fc .teacher_show .pic img{
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-position: top;
  object-fit: cover;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



.nyteacher_fc .teacher_show .txt{
  width: calc((100% - 2.3rem));
}

.nyteacher_fc .teacher_show .txt h5{
  font-size: 0.42rem;
  font-weight: 600;
  color: rgba(88, 35, 94, 1);
  margin: 0.1rem 0 0.2rem 0;
}

.nyteacher_fc .teacher_show .txt em{
  display: block;
  width: 0.75rem;
  height: 3px;
  background:rgba(88, 35, 94, 1);
}

.nyteacher_fc .teacher_show .txt dl{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 0.3rem;
}

.nyteacher_fc .teacher_show .txt dl dd{
  width: 48%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  line-height: 0.26rem;
  margin-bottom: 0.25rem;
}

.nyteacher_fc .teacher_show .txt dl dd img{
  display: inline-block;
  width: 0.26rem;
  height: 0.26rem;


}

.nyteacher_fc .teacher_show .txt dl dd p{
  width: calc((100% - 0.5rem));
  font-size: 0.18rem;
  color: rgba(130, 121, 136, 1);
}

.nyteacher_fc .teacher_show .txt dl dd p i{
  font-size: 0.18rem;
  color: rgba(51, 51, 51, 1);
}


.nyteacher_fc .nyteacher_box{
  margin: -0.25rem auto 0 auto;
  position: relative;
  z-index: 5;
}

.nyteacher_fc .nyteacher_box .nyteacher_list{
  margin: 0 auto ;
  width: 96%;
  border-radius: 0.1rem;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 10px 20px  rgba(0, 0, 0, 0.1);
  padding: 0.1rem 0rem;
}

.nyteacher_fc .nyteacher_box .nyteacher_list ul{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.nyteacher_fc .nyteacher_box .nyteacher_list ul li{
  font-size: 0.2rem;
  color: rgba(93, 86, 94, 1);
  line-height: 0.5rem;
  text-align: center;
  padding: 0 0.3rem;
  border-radius: 0.1rem;
  margin: 0 0.12rem;

}

.nyteacher_fc .nyteacher_box .nyteacher_list ul li.on{
  background: rgba(88, 35, 94, 1);
  color: #fff;
}

.nyteacher_fc .nyteacher_box .teacher_nr{
  margin: 0.6rem auto 0 auto;
}

.nyteacher_fc .nyteacher_box .teacher_nr p{
  font-size: 0.18rem;
  color: rgba(51, 51, 51, 1);
  line-height: 0.32rem;
  text-indent: 2em;
  margin-bottom: 0.3rem;
}



/*nyabout*/

.nyabout{
  margin: 0.35rem auto 0 auto;
}

.nyabout h5{
  font-size: 0.24rem;
  font-family: "PingFangSC-bold";
  color: rgba(88, 35, 94, 1);
}

.nyabout p{
  font-size: 0.18rem;
  color: rgba(51, 51, 51, 1);
  line-height: 0.32rem;
  text-indent: 2em;
  margin-top: 0.2rem;
  margin-bottom: 0.35rem;
}

.nyabout p .gxsj{
  display: block;
  text-align: right;
  font-size: 0.18rem;
  color: rgba(51, 51, 51, 1);
}

.nyabout .abbox1{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.nyabout .abbox1 p{
  width: calc((100% - 4.35rem));
}

.nyabout .abbox1 .abimg{

margin-right: 0.2rem;

width: 3.67rem;

height: 3.76rem;

position: relative;

z-index: 5;

margin-top: -0.95rem;
}

.nyabout .abbox1 .abimg img{
  width: 100%;
  height: 100%;
  display: block;
}

.nyabout .abbox1 .abimg::after{
  position: absolute;
  right: -0.2rem;
  bottom: -0.25rem;
  content: "";
  z-index: -1;
  width: 3.39rem;
  height: 3.4rem;
  background: rgba(125, 67, 141, 0.2);

}

.nyabout .abbox2{
  margin-bottom: 0.4rem;

} 

.nyabout .abbox2 .ab_num{
  width: 100%;
  background: rgba(88, 35, 94, 1);
  padding: 0.4rem 0 2.45rem 0;

}

.nyabout .abbox2 .ab_num ul{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.nyabout .abbox2 .ab_num ul li{
  width: 20%;
  text-align: center;

}

.nyabout .abbox2 .ab_num ul li img{
  display: block;
  margin: 0 auto;
  width: 1.15rem;
  height: 0.9rem;
  opacity: 0.1;


}

.nyabout .abbox2 .ab_num ul li h5{
  margin: -0.85rem auto 0 auto;
}

.nyabout .abbox2 .ab_num ul li h5 em{
  font-size: 0.4rem;
  font-weight: normal;
  color: rgba(255, 255, 255, 1);
  position: relative;
  top: -0.05rem;
  display: inline-block;
}

.nyabout .abbox2 .ab_num ul li h5 span{
  display: inline-block;
  font-size: 0.54rem;
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
  font-family: "AbhayaLibre";
}

.nyabout .abbox2 .ab_num ul li p{
  margin: 0 auto;
  text-align: center;
  text-indent: 0;
  font-size: 0.14rem;
  color: rgba(255, 255, 255, 1);
}

.nyabout .abbox2 .txt{
  padding: 0.35rem 0.5rem 0.01rem 0.5rem ;
  margin: -1.95rem 0 0 0.6rem;
  background: linear-gradient(180deg, rgba(253, 246, 255, 1) 0%, rgba(247, 247, 247, 1) 100%);
}



/*nyjsfc*/


.nyjsfc{
  margin: 0.32rem auto 0 auto; 
}

.nyjsfc .jsfclist{
  border-radius: 45px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid #ded3df;
  box-shadow: 0px 5px 26px  rgba(0, 0, 0, 0.1);
  padding: 0.1rem 0rem;
}

.nyjsfc .jsfclist ul{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.nyjsfc .jsfclist ul li {
  font-size: 0.2rem;
  color: rgba(93, 86, 94, 1);
  line-height: 0.5rem;
  text-align: center;
  padding: 0 0.2rem;
  border-radius: 45px;
  margin: 0 0.13rem;
}

.nyjsfc .jsfclist ul li a{
  font-size: 0.2rem;
  color: rgba(93, 86, 94, 1);
}

.nyjsfc .jsfclist ul li.on{
  background: rgba(88, 35, 94, 1);
  color: #fff;
}

.nyjsfc .jsfclist ul li.on a{
  color: #fff;
}

.nyjsfc .jsfcbox{
  margin: 0.4rem auto 0 auto;
}

.nyjsfc .jsfcbox ul{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.nyjsfc .jsfcbox ul li{
  margin: 0 4% 0.5rem 0;
  width: 30.6%;
  border-radius: 0.1rem;
background: linear-gradient(270deg, rgba(246, 245, 248, 1) 0%, rgba(246, 240, 247, 1) 100%);
-webkit-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
position: relative;
z-index: 5;
}

.nyjsfc .jsfcbox ul li:nth-child(3n){
  margin-right: 0;
}

.nyjsfc .jsfcbox ul li a{
  display: block;
  padding: 0.23rem  0.35rem  0.2rem  0.35rem;
}


.nyjsfc .jsfcbox ul li h5{
  font-size: 0.24rem;
  font-weight: 600;
  color: rgba(88, 35, 94, 1);
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.nyjsfc .jsfcbox ul li em{
  display: block;
  width: 100%;
  height: 1px;
  background: rgba(125, 67, 141, 0.3);
  margin-top: 0.1rem;

}

.nyjsfc .jsfcbox ul li dl {

  margin-top: 0.17rem;
}

.nyjsfc .jsfcbox ul li dl dd {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  line-height: 0.28rem;
  margin-bottom: 0.03rem;
}


.nyjsfc .jsfcbox ul li dl dd .ico {
  display: inline-block;
  width: 0.15rem;
  height: 0.15rem;
  margin-right: 0.15rem;
  margin-top: 0.07rem;
}

.nyjsfc .jsfcbox ul li dl dd p {
  width: calc((100% - 0.3rem));
  font-size: 0.14rem;
  color: rgba(130, 121, 136, 1);
}

.nyjsfc .jsfcbox ul li dl dd p i {
  font-size: 0.14rem;
  color: rgba(51, 51, 51, 1);
}


.nyjsfc .jsfcbox ul li dl dd:nth-child(1) .ico{
  background: url(../nyimages/fcico1.png) no-repeat center;
  background-size: 100% 100%;

}

.nyjsfc .jsfcbox ul li dl dd:nth-child(2) .ico{
  background: url(../nyimages/fcico2.png) no-repeat center;
  background-size: 100% 100%;
}

.nyjsfc .jsfcbox ul li dl dd:nth-child(3) .ico{
  background: url(../nyimages/fcico3.png) no-repeat center;
  background-size: 100% 100%;
}

.nyjsfc .jsfcbox ul li dl dd:nth-child(4) .ico{
  background: url(../nyimages/fcico4.png) no-repeat center;
  background-size: 100% 100%;
}


.nyjsfc .jsfcbox ul li::after{
  position: absolute;
  right: 0.25rem;
  bottom: 0%;
  content: "";
  z-index: -1;
  background: url(../nyimages/fclist.png) no-repeat center;
  background-size: 100% 100%;
  width: 1.33rem;
  height: 1.14rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
}

.nyjsfc .jsfcbox ul li::before{
  position: absolute;
  left: 0rem;
  top: 0.3rem;
  content: "";
  z-index: -1;
  width: 0.04rem;
  height: 0.2rem;
  background: rgba(88, 35, 94, 1);
}



/*机构设置*/

.nyjgsz{
  margin: 0.35rem auto 0 auto;
}

.nyjgsz .set-up{
  margin: 0 auto;
  padding: 0 0.15rem;
}

.nyjgsz .set-up ul li{
  margin: 0 auto 0rem auto;
  text-align: center;
}

.nyjgsz .set-up ul li.jg1 h5{
  display: inline-block;
  font-size: 0.3rem;
  color: #fff;
  background: rgba(125, 67, 141, 1);
  width: 3.93rem;
  line-height: 0.67rem;
  text-align: center;
  margin: 0 auto;
}

.nyjgsz .set-up ul li.jg1 .xt{
  margin: 0 auto;
  background: url(../nyimages/jg_xt.png) no-repeat top center;
  background-size: 100% 100%;
  width: 5.99rem;
  height: 0.48rem;
}

.nyjgsz .set-up ul li.jg2{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.nyjgsz .set-up ul li.jg2 dt:nth-child(1){
  width: 52%;

}

.nyjgsz .set-up ul li.jg2 dt:nth-child(1) h5{
  margin: 0 auto;
  width: 2.99rem;
  line-height: 0.59rem;
  background: rgba(125, 67, 141, 1);
  font-size: 0.23rem;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
}

.nyjgsz .set-up ul li.jg2 dt:nth-child(1) .xt{

  margin: 0 auto;
  background: url(../nyimages/jg_xt2.png) no-repeat top center;
  background-size: 100% 100%;
  width: 4.39rem;
  height: 0.71rem;
}



.nyjgsz .set-up ul li.jg2 dt:nth-child(2){
  width: 38.5%;
  
}

.nyjgsz .set-up ul li.jg2 dt:nth-child(2) h5{
  margin: 0 auto;
  width: 2.99rem;
  line-height: 0.59rem;
  background: rgba(125, 67, 141, 1);
  font-size: 0.23rem;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
}

.nyjgsz .set-up ul li.jg2 dt:nth-child(2) .xt{
  margin: 0 auto;
  background: url(../nyimages/jg_xt1.png) no-repeat top center;
  background-size: 100% 100%;
  width: 3.35rem;
  height: 0.71rem;
}

.nyjgsz .set-up ul li.jg3{
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.nyjgsz .set-up ul li.jg3 .left{
  width: 52%;
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.nyjgsz .set-up ul li.jg3 .left dt{
  width: 23.2%;
  min-height: 1.06rem;
  border: 1px solid rgba(125, 67, 141, 0.6);
  margin-right: 2.3%;
  padding: 0 0.1rem;
  position: relative;
}

.nyjgsz .set-up ul li.jg3 .left dt:last-child{
  margin-right: 0;
}

.nyjgsz .set-up ul li.jg3 .left dt h5{
  text-align: center;
  font-size: 0.19rem;
  line-height: 0.28rem;
  color: rgba(88, 35, 94, 1);
  position: relative;
  top: 50%;
  transform: translate(0%, -50%);
}

.nyjgsz .set-up ul li.jg3 .right{
  width: 38.5%;
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.nyjgsz .set-up ul li.jg3 .right dt{
  width: 31%;
  min-height: 1.06rem;
  border: 1px solid rgba(125, 67, 141, 0.6);
  margin-right: 3%;
  padding: 0 0.1rem;
  position: relative;
}

.nyjgsz .set-up ul li.jg3 .right dt:last-child{
  margin-right: 0;
}

.nyjgsz .set-up ul li.jg3 .right dt h5{
  text-align: center;
  font-size: 0.19rem;
  line-height: 0.28rem;
  color: rgba(88, 35, 94, 1);
  position: relative;
  top: 50%;
  transform: translate(0%, -50%);
}


.nyjgsz .set-up ul li.jg4{
  margin: 0 auto;
  background: url(../nyimages/jg_xt3.png) no-repeat top center;
  background-size: 100%  100%;
  height: 2.65rem;
  width: 100%;
}

.nyjgsz .set-up ul li.jg4 .unit-container{
  margin: 0 auto;
  padding-top: 0.62rem;
  padding-left: 0.6rem;

}

.nyjgsz .set-up ul li.jg4 .unit-container .unit-boxes{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.nyjgsz .set-up ul li.jg4 .unit-container .unit-box{

  margin: 0 7.7% 0 0;
  width: 6.8%;
  height: 1.77rem;
  background: rgba(125, 67, 141, 0.7);
  position: relative;
  
}

.nyjgsz .set-up ul li.jg4 .unit-container .unit-box:last-child{
  margin-right: 0;
}


.nyjgsz .set-up ul li.jg4 .unit-container .unit-box .unit-label{
  font-size: 0.16rem;
  color: rgba(255, 255, 255, 1);
  display: block;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  -ms-writing-mode: tb-rl;
  writing-mode: tb-rl;
  transform: rotate(0deg);
  text-align: center;
  height: 100%;
  letter-spacing: 1px;
  position: relative;
  left: 35%;
}







.nyinstitution{
  margin: 0.48rem auto 0 auto;
}


.nyinstitution dl{
  display: flex;
  justify-content:space-between;
  flex-wrap: wrap;
  margin-bottom: 0.4rem;
}

.nyinstitution dl dt{
  width: 100%;
  font-size: 0.24rem;
  font-family: "PingFangSC-bold";
  line-height: 0.56rem;
  color: rgba(88, 35, 94, 1);
  margin-bottom: 0.1rem;
}

.nyinstitution dl dt img{
  display: inline-block;
  width: 0.45rem;
  height: 0.45rem;
  margin-right: 0.15rem;

}

.nyinstitution dl dd{
  width: 45.5%;
  line-height: 0.6rem;
  border-bottom: 1px solid rgba(221, 221, 221, 1);
  position: relative;
  z-index: 5;

}

.nyinstitution dl dd a{
  display: block;
  font-size: 0.18rem;
  color: rgba(51, 51, 51, 1);
  padding-left: 0.3rem;
  background: url(../nyimages/ico1.png) no-repeat left center;
  background-size: 0.07rem 0.12rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.nyinstitution dl dd::after{
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 1px;
  content: "";
  z-index: -1;
  background:rgba(88, 35, 94, 1);
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}












/*fenye*/

.fenye{
  margin: 0.5rem auto 0 auto;
}

.page {
  width: 100%;
  margin-top: 0rem;
}


.pb_sys_common {
  font-size:.16rem ;
  padding: 0px 0.05rem ;
  height: auto ;
  line-height: 0.3rem ;
  min-width: 0.3rem ;
}

.pb_sys_common a{
  text-decoration: none;
}

.pb_sys_common .p_pages{
  margin-left: -5px;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o,.pb_sys_common .p_fun a, .pb_sys_common .p_no a{
  border: 1px solid #ccc;
  padding: 0px 0.1rem ;
  margin:0px 0px 0px 5px;

  height:0.3rem;

  line-height:0.3rem;
  box-sizing:border-box;
  display:inline-block;
  vertical-align:middle;
  background: #fff;
}

.pb_sys_common .p_t{
  line-height:12px;
  margin:0px;
  padding:0px;
  display:inline-block;
  vertical-align:middle;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o{
  color: #ccc;
}

.pb_sys_common .p_fun a, .pb_sys_common .p_no a{
  color: #222;
}

.pb_sys_common .p_dot {
  margin-left:4px;
  margin-right:-4px;
  color:#222;
}

.pb_sys_common .p_goto input, .pb_sys_common .p_search input {
  /*
  height:22px;
  border: 1px solid #aaa;
  outline-width:thin;
  outline-color:#258CFF;

  text-align:center;
  vertical-align:middle;    
  */
  font-size:12px;

  border: 1px solid #aaa;
  height:22px;
  line-height:20px;
  box-sizing:border-box;
  vertical-align:middle;

  outline-width:thin;
  outline-color:#9c0c14;
  
  margin:0px 2px;
  padding:0px 1px;
}


.pb_sys_common .p_goto input{
  width:22px;
  text-align:center;
}

.pb_sys_common .p_search input{
  width:100px;
  text-align:left;
}

.pb_sys_common .p_goto input:hover, .pb_sys_common .p_goto input:focus, .pb_sys_common .p_search input:hover, .pb_sys_common .p_search input:focus{
  border: 1px solid #9c0c14;
}

.pb_sys_common .p_goto a, .pb_sys_common .p_search a{
  border: 1px solid #ccc;
  padding: 0px 0.08rem;
  color: rgba(58, 58, 60, 1);

  margin:0px;

  height:0.3rem;
  line-height:0.3rem;
  display:inline-block;
  box-sizing:border-box;
  vertical-align:middle;
  background: #fff;
}

.pb_sys_common .p_dosize_d, .pb_sys_common .p_dosize a{
  /*
  border-width:1px 0px 1px 1px;
  border-style:solid;
  border-color:#ccc;
  padding: 5px 6px;
  color: #222;
  */
  border-right:1px solid #ccc;
  padding: 1px 5px;
  color: #888888;
}

.pb_sys_common .p_dosize_d{
  /*background-color:#f5f5f5;*/
  color: rgba(58, 58, 60, 1);
}

.pb_sys_common .p_dosize a:hover{
  /*background-color:#f5f5f5;*/
  color: rgba(58, 58, 60, 1);
}

.pb_sys_common .p_dosize_last_d, .pb_sys_common .p_dosize_last a{
  /*border-right-width:1px*/
  border-right-width:0px;
}


@media (min-width:1024px) {
  .nyinstitution dl dd:hover::after{
    width: 100%;
  }
  
  .nyinstitution dl dd:hover a{
    color: rgba(88, 35, 94, 1);
  }

  .nynotice ul li:hover::after{
    width: 100%;
  }

  .nynotice ul li:hover .time{
    background: rgba(88, 35, 94, 1);

  }

  .nynotice ul li:hover .time span{
    color: #fff;
  }

  .nynotice ul li:hover .txt h5{
    color: rgba(88, 35, 94, 1);
  }

  
.nynews ul li:hover::after{
  width: 100%;
}

.nynews ul li:hover .pic img{
  transform: scale(1.1);
}

.nynews ul li:hover .txt h5{
  color: rgba(255, 255, 255, 1);
}

.nynews ul li:hover .txt span{
  color: rgba(255, 255, 255, 1);
}

.nynews ul li:hover .txt em{
  background: rgba(255, 255, 255, 1);
}

.nynews ul li:hover .txt p{
  color: rgba(255, 255, 255, 0.7);
}

.nynewsxq .arc-sib a:hover{
  color: rgba(88, 35, 94, 1);
}

.nyteam ul li:hover .pic img{
  transform: scale(1.1);
}


.nyjsfc .jsfcbox ul li:hover::after{
  opacity: 1;
}

.nyjsfc .jsfcbox ul li:hover{
  background: #58235e;
}

.nyjsfc .jsfcbox ul li:hover h5{
  color: #fff;
}

.nyjsfc .jsfcbox ul li:hover dl dd:nth-child(1) .ico{
  background: url(../nyimages/fcico11.png) no-repeat center;
  background-size: 100% 100%;

}

.nyjsfc .jsfcbox ul li:hover dl dd:nth-child(2) .ico{
  background: url(../nyimages/fcico22.png) no-repeat center;
  background-size: 100% 100%;
}

.nyjsfc .jsfcbox ul li:hover dl dd:nth-child(3) .ico{
  background: url(../nyimages/fcico33.png) no-repeat center;
  background-size: 100% 100%;
}

.nyjsfc .jsfcbox ul li:hover dl dd:nth-child(4) .ico{
  background: url(../nyimages/fcico44.png) no-repeat center;
  background-size: 100% 100%;
}


.nyjsfc .jsfcbox ul li:hover dl dd p{
  color: #fff;

}

.nyjsfc .jsfcbox ul li:hover dl dd p i{
  color: #fff;
}



}





@media (max-width:1024px) {


   
  .nyMain {
    padding: 0.3rem 0 1rem 0;
  }

  .nyMain::before {
    top: 0rem;

}

.nyMain .Mainbox {
  margin: 0rem auto 0 auto;
  padding: 0.4rem 0.3rem 0.8rem 0.3rem;

}

.nyMain .Mainbox::after {

  top: 0rem;

}

  
  .nyLeft {
    width: 100%;
    float: none;
    padding-bottom: 0;
    margin: 0rem auto 0 auto;
    top: 0rem;
  }

  .nyLeft::after{
    display: none;
  }
  
  .nyLeft  .fenlei_t{
    width: 100%;
    height: 0.9rem;
    position: relative;
    padding-top: 0;
    padding-left: 0rem;
  }

  .nyLeft .fenlei_t h2 em {
    font-size: 0.26rem;
    padding-top: 0.1rem; 
}
  
  .nyLeft  .fenlei_t h2{
    text-align: left;
    font-size: 0.34rem;
    color: #fff;
    font-weight: normal;
    padding-left: 0.3rem;
    background: none;
  }

  
  .nyLeft  .fenlei_t i.plus{
    position: absolute;
    top: 0.25rem;
    right: 0.3rem;
    content: "";
    background: url(../nyimages/fenleiico2.png) no-repeat center;
    background-size: 100%;
    width: 0.4rem;
    height: 0.4rem;
}
  
.nyLeft ul {
  width: 94%;
  margin: 0.2rem auto 0 auto;
  padding-bottom: 0.3rem;
  padding-top: 0.15rem;
}
  
  
  .nyLeft>ul>li>h5{
    position: relative;
    z-index: 9;
    line-height: 0.45rem;
  }
  
  .nyLeft>ul>li>h5 a{
    padding: 0 10% 0 5%;
    font-size: 0.3rem;
  }

  .nyLeft>ul>li>h5 em {

    right: 0.1rem;

}
  
  
  .nyLeft>ul>li.on>h5::after {
    width: 100%;
    left: 0;
}

.nyLeft>ul>li.on>h5 a {
  font-size: 0.3rem;
}

.nyLeft>ul>li .erji{
  width: 100%;
}
  
  .nyLeft>ul>li .erji>li{
    line-height: 0.52rem;
  
  
  
  }
  
  
  .nyLeft>ul>li .erji>li>h6 {
    font-size: 0.28rem;
  }
  
  .nyLeft>ul>li .erji>li>h6 a{
    font-size: 0.28rem;
    padding-left: 5%;
  }

  
  
  .nyLeft>ul>li .erji>li>dl dd a{
  line-height: 0.38rem;
  font-size: 0.26rem;
  
  
  }




  .nyRight {
    width: 100%;
    margin-top: .2rem;
  }
  
  .nyRight .nyrtit {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 0.3rem;
  }


  
  .nyRight .nyrtit .tit {
    font-size: .36rem;
    order: 2;

  }

  .nyRight .nyrtit h5 {
    width: 100%;
    font-size: 0.32rem;
    margin-bottom: 0.05rem;
}
  
  .posi {
    order: 1;
    width: 100%;
    font-size: 0.26rem;
    background: url(../nyimages/home.png) no-repeat left center;
    background-size: 0.31rem 0.28rem;
    padding-left: 0.4rem;
  }
  
  .posi a {
    font-size: 0.22rem;
}
  
.posi a + a::before {
  font-size: 0.26rem;
}



.nynotice{
  margin: 0rem 0 0 0;
}



.nynotice ul li a{

  padding: 0.3rem 0;
}

.nynotice ul li .time{
  width: 1.2rem;
  height: 1.2rem;

}

.nynotice ul li .time span{
  display: block;
  font-size: 0.42rem;
  line-height: 0.7rem;

}

.nynotice ul li .time i{
  font-size: 0.24rem;
  height: 0.5rem;
  line-height: 0.5rem;

}


.nynotice ul li .txt{
  width: calc((100% - 1.45rem));
}

.nynotice ul li .txt h5{
  font-size: 0.3rem;
  line-height: 0.42rem;
  margin-top: 0.08rem;
}


.nynotice ul li .txt p{
  font-size: 0.26rem;
  line-height: 0.4rem;
  height: 0.8rem;
  margin-top: 0.12rem;
}




.nynews ul li a{

  padding: 0.3rem 0.3rem 0.4rem 0.3rem;
}

.nynews ul li .pic{

  width: 100%;
  height: auto;
  padding-top: 56%;
}


.nynews ul li .txt{
  width: calc(100% - 0rem);
} 

.nynews ul li .txt h5{
  font-size: 0.3rem;
  margin-top: 0.17rem;
}

.nynews ul li .txt span{
  font-size: 0.26rem;
  margin: 0.2rem 0 0.05rem 0;
}

.nynews ul li .txt em{
  width: 1.5rem;


}

.nynews ul li .txt p{
  font-size: 0.26rem;
  line-height: 0.4rem;
  height: 1.2rem;
  margin-top: 0.17rem;
}




.nynewsxq .arc-tit{
  padding-top: 0.35rem;
  padding-bottom: 0.3rem;
}

.nynewsxq .arc-tit h1{
  font-size: 0.32rem;
  line-height: 0.5rem;

}

.nynewsxq .arc-tit .arc-info{
  margin: 0.2rem auto 0 auto;
}

.nynewsxq .arc-tit .arc-info span{
  font-size: 0.24rem;
  line-height: 0.35rem;

}

.nynewsxq .nytxtcont{
  margin: 0.35rem auto 0 auto; 
}

.nynewsxq .nytxtcont p{
  font-size: 0.28rem;
  line-height: 0.45rem;
}




.nynewsxq .arc-sib{
  margin: 0.5rem auto 0 auto;
  border-top: 2px solid rgba(234, 234, 234, 1);
  padding-top: 0.35rem;
}

.nynewsxq .arc-sib div{
  margin-bottom: 0.23rem;
  line-height: 0.45rem;
  font-size: 0.28rem;

}

.nynewsxq .arc-sib a{
  font-size: 0.28rem;
}




.nyteam ul li{
  width: 100%;
  margin-bottom: 0.3rem;
  min-height: 1.7rem;
}

.nyteam ul li a{
  padding: 0.03rem 0.3rem 0.03rem 0.03rem;

}

.nyteam ul li .pic{

  width: 1.25rem;
  height: 1.63rem;
} 




.nyteam ul li .txt{
  flex: 1;
  margin-left: 0.3rem;
  width: calc((100% - 1.75rem));
}

.nyteam ul li .txt h5{
  font-size: 0.3rem;
  margin-top: 0.1rem;
}

.nyteam ul li .txt span{
  font-size: 0.26rem;
  margin: 0.08rem 0 0.05rem 0;
}


.nyteam ul li .txt p{
  font-size: 0.24rem;
  line-height: 0.3rem;
  margin-top: 0.1rem;
}


.nyteacher_fc .teacher_show{
  padding: 0.25rem 0.25rem 0.6rem 0.25rem;
  align-items: center;
}

.nyteacher_fc .teacher_show .pic{
  width: 1.73rem;
  height: 2.23rem;

}


.nyteacher_fc .teacher_show .txt{
  width: calc((100% - 2.2rem));
}

.nyteacher_fc .teacher_show .txt h5{
  font-size: 0.32rem;
  margin: 0.1rem 0 0.1rem 0;
}



.nyteacher_fc .teacher_show .txt dl{
  margin-top: 0.2rem;
}

.nyteacher_fc .teacher_show .txt dl dd{
  width: 100%;
  line-height: 0.35rem;
  margin-bottom: 0.2rem;
}

.nyteacher_fc .teacher_show .txt dl dd img{
  width: 0.32rem;
  height: 0.32rem;


}

.nyteacher_fc .teacher_show .txt dl dd p{
  width: calc((100% - 0.5rem));
  font-size: 0.28rem;
}

.nyteacher_fc .teacher_show .txt dl dd p i{
  font-size: 0.28rem;

}


.nyteacher_fc .nyteacher_box{
  margin: -0.25rem auto 0 auto;
}

.nyteacher_fc .nyteacher_box .nyteacher_list{
  margin: 0 auto ;
  width: 96%;
  border-radius: 0.1rem;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 10px 20px  rgba(0, 0, 0, 0.1);
  padding: 0.1rem 0rem;
}

.nyteacher_fc .nyteacher_box .nyteacher_list ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.nyteacher_fc .nyteacher_box .nyteacher_list ul li{
  font-size: 0.28rem;
  padding: 0 0.1rem;
  margin: 0 0.1rem;
  width: 46%;
  line-height: 0.6rem;
}



.nyteacher_fc .nyteacher_box .teacher_nr{
  margin: 0.5rem auto 0 auto;
}

.nyteacher_fc .nyteacher_box .teacher_nr p{
  font-size: 0.28rem;
  line-height: 0.45rem;

}




.nyabout h5{
  font-size: 0.3rem;
}

.nyabout p{
  font-size: 0.28rem;
  line-height: 0.45rem;
  margin-top: 0.2rem;
  margin-bottom: 0.35rem;
}

.nyabout p .gxsj{
  font-size: 0.28rem;
}



.nyabout .abbox1 p{
  width: calc((100% - 0rem));
}

.nyabout .abbox1 .abimg{

  margin: 0rem auto;
  width: 100%;
  height: auto;
}

.nyabout .abbox1 .abimg img{
  width: 96%;
  margin: 0 auto;
}


.nyabout .abbox1 .abimg::after{

  right: 0rem;
  bottom: -0.25rem;
  width: 3.39rem;
  height: 3.4rem;

}

.nyabout .abbox2{
  margin-bottom: 0.4rem;
  margin-top: 0.5rem;

} 

.nyabout .abbox2 .ab_num{

  padding: 0.4rem 0 2rem 0;

}



.nyabout .abbox2 .ab_num ul li{
  width: 50%;
  margin-bottom: 0.2rem;

}



.nyabout .abbox2 .ab_num ul li h5 em{
  font-size: 0.4rem;

}



.nyabout .abbox2 .ab_num ul li p{
  font-size: 0.26rem;

}

.nyabout .abbox2 .txt{
  padding: 0.35rem 0.35rem 0.01rem 0.35rem ;
  margin: -1.5rem 0 0 0.2rem;
  
}




.nyjsfc .jsfclist{
  padding: 0.2rem 0rem;
  border-radius: 0px;
}



.nyjsfc .jsfclist ul li {
  font-size: 0.2rem;
  color: rgba(93, 86, 94, 1);
  line-height: 0.6rem;
  text-align: center;
  padding: 0 0.2rem;
  border-radius: 45px;
  margin: 0 0.13rem;
  min-width: 44%;
}

.nyjsfc .jsfclist ul li a{
  font-size: 0.28rem;
}



.nyjsfc .jsfcbox ul li{
  margin: 0 0% 0.3rem 0;
  width: 100%;
}


.nyjsfc .jsfcbox ul li a{
  padding: 0.23rem  0.3rem  0.3rem  0.3rem;
}


.nyjsfc .jsfcbox ul li h5{
  font-size: 0.3rem;
}

.nyjsfc .jsfcbox ul li em{
  margin-top: 0.1rem;

}

.nyjsfc .jsfcbox ul li dl {

  margin-top: 0.17rem;
}

.nyjsfc .jsfcbox ul li dl dd {

  line-height: 0.45rem;
}


.nyjsfc .jsfcbox ul li dl dd .ico {

  width: 0.3rem;
  height: 0.3rem;
  margin-right: 0.15rem;
  margin-top: 0.07rem;
}

.nyjsfc .jsfcbox ul li dl dd p {
  width: calc((100% - 0.5rem));
  font-size: 0.28rem;
}

.nyjsfc .jsfcbox ul li dl dd p i {
  font-size: 0.28rem;
}





.nyjgsz .set-up{
  padding: 0 0rem;
}


.nyjgsz .set-up ul li.jg1 h5{

  width: 70%;
  line-height: 0.7rem;

}

.nyjgsz .set-up ul li.jg1 .xt{
  width: 70%;
  height: 0.48rem;
}


.nyjgsz .set-up ul li.jg2 dt:nth-child(1){
  width: 52%;

}

.nyjgsz .set-up ul li.jg2 dt:nth-child(1) h5{

  width: 2.2rem;
  line-height: 0.6rem;
  font-size: 0.26rem;
}

.nyjgsz .set-up ul li.jg2 dt:nth-child(1) .xt{

  margin: 0 auto;
  width: 85%;
  height: 0.7rem;
}



.nyjgsz .set-up ul li.jg2 dt:nth-child(2){
  width: 38.5%;
  
}

.nyjgsz .set-up ul li.jg2 dt:nth-child(2) h5{
  margin: 0 auto;
  width: 2.2rem;
  line-height: 0.6rem;
  font-size: 0.26rem;

}

.nyjgsz .set-up ul li.jg2 dt:nth-child(2) .xt{
  margin: 0 auto;
  width: 72%;
  height: 0.7rem;
}


.nyjgsz .set-up ul li.jg3 .left dt{
  width: 23.2%;
  padding: 0.05rem;
}


.nyjgsz .set-up ul li.jg3 .left dt h5{

  font-size: 0.24rem;


}



.nyjgsz .set-up ul li.jg3 .right dt{
  width: 31%;
  padding: 0.05rem;
  
}



.nyjgsz .set-up ul li.jg3 .right dt h5{
  font-size: 0.24rem;
}



.nyjgsz .set-up ul li.jg4 .unit-container{

  padding-top: 0.47rem;
  padding-left: 0rem;

}


.nyjgsz .set-up ul li.jg4 .unit-container .unit-box{

  margin: 0 2.5%;
  width: 9%;
  height: 2rem;

}



.nyjgsz .set-up ul li.jg4 .unit-container .unit-box .unit-label{
  font-size: 0.24rem;

}





.nyinstitution{
  margin: 0.35rem auto 0 auto;
}


.nyinstitution dl{

  margin-bottom: 0.5rem;
}

.nyinstitution dl dt{
  font-size: 0.32rem;
  line-height: 0.6rem;
}

.nyinstitution dl dt img{
  width: 0.6rem;
  height: 0.6rem;


}

.nyinstitution dl dd{
  width: 100%;
  line-height: 0.8rem;


}

.nyinstitution dl dd a{
  font-size: 0.28rem;



}








  .pb_sys_common {
    font-size: .24rem;
    line-height: 0.34rem !important;
    min-width: 0.34rem !important;
  }
  
  .pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
  
    height: 0.4rem;
    line-height: 0.4rem;
  
  }
  
  .pb_sys_common .p_goto a, .pb_sys_common .p_search a {
    height: 0.4rem;
    line-height: 0.4rem;
  }
}





@media (max-width: 640px) {
  .nyjgsz .set-up ul li.jg4 .unit-container .unit-box .unit-label{

    left: 20%;
  }
}


.fixed-bottom {position: fixed;bottom: 0;width:100%;}